Owostack

Add an entity

Adds or restores a billable entity such as a seat or licensed member for a feature.

POST
/v1/entities

Authorization

bearerAuth

Request Body

application/json

customer*string
feature*string
entity*string
name?string
email?string
Formatemail
metadata?

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.owostack.com/v1/entities" \  -H "Content-Type: application/json" \  -d '{    "customer": "string",    "feature": "string",    "entity": "string"  }'
{
  "success": true,
  "entityId": "string",
  "featureId": "string",
  "count": 0,
  "limit": 0,
  "remaining": 0,
  "restored": true,
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}
{
  "success": true,
  "error": "string",
  "code": "string",
  "message": "string",
  "property1": null,
  "property2": null
}

AI Chat

Owostack docs assistant

Start a new chat below.